/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
/* Styles */
}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
/* Styles */
}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
/* Styles */
}





body{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}

#menuspazio { width:10px;
}



#frecciadx {
	text-align:right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3D3D3D;
	text-decoration:none;
}

#frecciasx {
	text-align:right;
		font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3D3D3D;
	text-decoration:none;
}

#frecciadx2 {
	text-align:left;
		font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3D3D3D;
	text-decoration:none;
}

#frecciasx2 {
	text-align:left;
		font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3D3D3D;
	text-decoration:none;
}


#menu {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #3D3D3D;
	font-weight:bold;
	letter-spacing:2px;
	text-align:center;
	text-decoration:none;
	
}

#menuon {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	font-weight:bold;
	letter-spacing:2px;
	text-align:center;
	text-decoration:none;
	margin-left:-2px;
	}

#menu:hover {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	font-weight:bold;
	letter-spacing:2px;
	text-align:center;
	text-decoration:none;

	}
	
#boxsottomenu {
	background-color:#FFF;
	width:120px;
	height:15px;
		text-align:center;
}

#boxsottomenuon {
	background-color:#3D3D3D;
	width:120px;
	height:15px;
		text-align:center;
}

	
#boxsottomenu95 {
	background-color:#FFF;
	width:95px;
	height:15px;
		text-align:center;
}

#boxsottomenuon95 {
	background-color:#3D3D3D;
	width:95px;
	height:15px;
		text-align:center;
}


#boxsottomenu130 {
	background-color:#FFF;
	width:130px;
	height:15px;
		text-align:center;
}

#boxsottomenuon130 {
	background-color:#3D3D3D;
	width:130px;
	height:15px;
		text-align:center;
}

#sottomenu {
		font-family: Arial, Verdana, Helvetica, sans-serif;
			font-size: 10px;
	text-align:center;
	color: #3D3D3D;
	font-weight:bold;
	letter-spacing:2px;
	text-decoration:none;
}

#sottomenu:hover {
		font-family: Arial, Verdana, Helvetica, sans-serif;
			font-size: 10px;
	text-align:center;
	color: #999999;
	font-weight:bold;
	letter-spacing:2px;
	text-decoration:none;

}

#sottomenuon {
		font-family: Arial, Verdana, Helvetica, sans-serif;
			font-size: 10px;
	text-align:center;
	color: #FFFFFF;
	font-weight:bold;
	letter-spacing:2px;
	text-decoration:none;

}

#testocenter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3D3D3D;
	text-align:center;
	text-decoration:none;
}

#testo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3D3D3D;
	text-align:justify;
	text-decoration:none;
}

#testostaff {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3D3D3D;
	text-align:left;
	text-decoration:none;
}

#contenuti {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3D3D3D;
	text-align:justify;
	text-decoration:none;
}

#testoright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3D3D3D;
	text-align:right;
	text-decoration:none;
}

#link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3D3D3D;
	text-align:justify;
	text-decoration:none;
	margin-right:30px;
}

#link:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-align:justify;
	text-decoration:none;
		margin-right:30px;

}

#linkright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3D3D3D;
	text-align:right;
	text-decoration:none;
}

#linkright:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-align:right;
	text-decoration:none;

}

#linkleft {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3D3D3D;
	text-align:left;
	text-decoration:none;
}

#linkleft:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-align:left;
	text-decoration:none;

}

#arlinkleft {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3D3D3D;
	line-height:21px;
	text-align:left;
	text-decoration:none;
}

#arlinkleft:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	line-height:21px;
	text-align:left;
	text-decoration:none;

}

#sederoma {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3D3D3D;
	text-align:right;
	text-decoration:none;
	font-weight:bold;
	margin-left:50px;
	margin-top:20px;
	line-height:20px;
}

#sederoma:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	text-align:right;
	text-decoration:none;
	font-weight:bold;
	margin-left:50px;
	margin-top:20px;
	line-height:20px;
}

#titolopagine {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3D3D3D;
	text-align:justify;
	text-decoration:none;
	font-weight:bold;
	margin-left:20px;
	margin-top:20px;
	line-height:20px;
}

#titolopaginenotop {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3D3D3D;
	text-align:justify;
	text-decoration:none;
	font-weight:bold;
	margin-left:20px;
	line-height:20px;
}

#titolopaginenoleft {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3D3D3D;
	text-align:justify;
	text-decoration:none;
	font-weight:bold;
	margin-top:20px;
	line-height:20px;
}

#titolopaginenoleftsmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3D3D3D;
	text-align:justify;
	text-decoration:none;
	margin-top:20px;
	line-height:20px;
}

#titololink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3D3D3D;
	text-align:justify;
	text-decoration:none;
	font-weight:bold;
	margin-top:20px;
	line-height:20px;
}

#titololink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	text-align:justify;
	text-decoration:none;
	font-weight:bold;
	margin-top:20px;
	line-height:20px;
}

#testopagine {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3D3D3D;
	text-align:justify;
	text-decoration:none;
	margin-left:20px;
	margin-top:15px;
}

#testogbc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3D3D3D;
	text-align:justify;
	text-decoration:none;
	margin-left:20px;
	margin-top:105px;
}

#testogbcright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3D3D3D;
	text-align:right;
	text-decoration:none;
	margin-left:20px;
	margin-top:105px;
}

#testopagine2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3D3D3D;
	text-align:justify;
	text-decoration:none;
	margin-left:20px;
	margin-top:20px;
}

#cittaleft {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3E5564;
	text-align:left;
	font-weight:bold;
	text-decoration:none;
	margin-top:20px;
	line-height:20px;
}

#cittaright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3E5564;
	text-align:right;
	font-weight:bold;
	text-decoration:none;
	margin-top:20px;
	line-height:20px;
}

#annoleft {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3D3D3D;
	text-align:left;
	text-decoration:none;
	margin-top:20px;
	line-height:20px;
}

#annoright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3D3D3D;
	text-align:right;
	text-decoration:none;
	margin-top:20px;
	line-height:20px;
}



#rlzleft {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3D3D3D;
	text-align:left;
	line-height:16px;
	text-decoration:none;
}

#rlzleft:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-align:left;
		line-height:16px;
	text-decoration:none;


}

#rlzright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3D3D3D;
	text-align:right;
	line-height:16px;
	text-decoration:none;
}

#rlzright:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-align:right;
		line-height:16px;
	text-decoration:none;


}


#clienti {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3D3D3D;
	text-align:left;
	line-height:14px;
	text-decoration:none;
}


#linkfoto {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3D3D3D;
	text-align:left;
	line-height:20px;
	text-decoration:none;
	margin-right:10px;
}

#linkfoto:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-align:left;
		line-height:20px;
	text-decoration:none;
	margin-right:10px;


}

#linkfotoon {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-align:left;
		line-height:20px;
	text-decoration:none;
	margin-right:10px;


}

#elencocl {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3D3D3D;
	text-align:justify;
	text-decoration:none;

}

#elencocl:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-align:justify;
	text-decoration:none;


}


#linkcommento {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3D3D3D;
	text-align:left;
	text-decoration:none;

}

#linkcommento:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-align:left;
	text-decoration:none;


}


#form {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3D3D3D;
	text-align:justify;
	text-decoration:none;
	margin-bottom:2px;
	width:250px;
}


#radio {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3D3D3D;
	text-align:justify;
	text-decoration:none;
	margin-bottom:2px;
}

/* Pittogrammi Omnitex */

#pittogrammi { 
margin-left:23px;
}

#imgpittogrammi { 
border:solid 1px;
border-color:#3d3d3d;
}
/* Sezione Immagini sito Omnitex */

#imgchisiamo { background:url(foto/chisiamocontract.jpg);
width:500px;
height:300px;
}

#imgservizi { background:url(foto/servizicontract.jpg);
width:500px;
height:300px;
}

#imgideazione { background:url(foto/servideazionecontract.jpg);
width:500px;
height:300px;
}

#imgrealizzazione { background:url(foto/servrealizzazionecontract.jpg);
width:500px;
height:300px;
}

#imgmanutenzione { background:url(foto/servmanutenzionecontract.jpg);
width:500px;
height:300px;
}

#imggaranzie { background:url(foto/servgaranzie2contract.jpg);
width:500px;
height:300px;
}

#imgtabgaranzie { background:url(foto/servgaranziecontract.jpg);
width:500px;
height:300px;
}


#imgleasing { background:url(foto/servleasingcontract.jpg);
width:500px;
height:300px;
}

#imgprodotti { background:url(foto/prodotticontract.jpg);
width:500px;
height:300px;
}


#imgtrullo { background:url(contract/creditsuisse/3.jpg);
width:500px;
height:300px;
}



#imgtessuti { background:url(foto/tessuticontract.jpg);
width:500px;
height:300px;
}


#imgstaff { background:url(foto/staffcontract.jpg);
width:500px;
height:300px;
}


#imgrealizzazioni { background:url(foto/realizzazionicontract.jpg);
width:500px;
height:300px;
}


#imgcommenti { background:url(commenti/3.jpg);
width:500px;
height:300px;
}

#imgcommenti2 { background:url(commenti/1.jpg);
width:500px;
height:300px;
}

#imgcommenti3 { background:url(commenti/2.jpg);
width:500px;
height:300px;
}



#imgdocumentazione { background:url(foto/novita.jpg);
width:500px;
height:300px;
}



#imgarchiviocontract { background:url(foto/archiviocontract.jpg);
width:500px;
height:300px;
}



#imgcantieri { background:url(cantieri/portanuova/mappa.jpg);
width:500px;
height:300px;
}

#imgnews { background:url(img/diamondtower.jpg);
width:500px;
height:300px;
}


#imgcapitolati { background:url(img/capitolati.jpg);
width:500px;
height:300px;
}


#imgcambientali { background:url(img/cambientali.jpg);
width:500px;
height:300px;
}